<section class="content-wraper-sobre4pixels pixels-wraper">
	<div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-left">
					<main>
						<img src="assets/img/logo-sobre2.png" alt="" class="img-fluid"><br>
						<h1>Quem Somos</h1>
						<p>A <strong>4Pixels</strong> surgiu para inovar o cenário digital. Nosso objetivo é criar conexão entre você e o seu cliente, através de processos bem elaborados, metodologias ágeis, design, boas práticas e claro a sua ajuda. Construímos e melhoramos negócios e soluções aplicando design e inovação para nossos clientes.</p>
					</main>
				</div>
			</div>
			<div class="row">
				<div class="col-md-7 text-xs-left">
					<ul class="list-unstyled list-somos">
						<li>
							<i class="fa fa-users" aria-hidden="true"></i>
							<div class="content-list-somos">
								<h2>Orgulho de fazer diferente</h2>
								<p>Quatro amigos de longa data e um sonho desde a adolescência, que em 2015 se tornou realidade. Chamamos esse sonho de <strong>4Pixels</strong>. Todo mundo tem seus sonhos não é mesmo? Nós lutamos pelo nosso e criamos algo do qual nos orgulhamos muito.</p>
							</div>
						</li>
						<li>
							<i class="fa fa-refresh" aria-hidden="true"></i>
							<div class="content-list-somos">
								<h2>Inovação com ideal bem definido</h2>
								<p>A ideia da <strong>4Pixels</strong> é inovar no cenário digital, criar uma conexão entre sua marca e seus clientes e para isso contamos com processos bem elaborados combinados com metodologias ágeis, design e claro, a sua ajuda.</p>
							</div>
						</li>
						<li>
							<i class="fa fa-lightbulb-o" aria-hidden="true"></i>
							<div class="content-list-somos">
								<h2>Criação e desenvolvimento</h2>
								<p>Somos especialistas em identidade visual e claro oferecemos ótimos serviços de criação de sites, lojas virtuais e sistemas especializados como Wordpress, Joomla e Magento. Dentro de nossa especialidade oferecemos desde a criação do seu logo, cartão de visita, papelaria até a faixada do seu escritório.</p>
							</div>
						</li>
					</ul>
				</div>
				<div class="col-md-5">
					<ul class="list-unstyled list-social-somos">
						<li>
							<a href="https://www.facebook.com/ad4pixels/?fref=ts" target="_blank">
								<div class="facebook-somos">
									<i class="fa fa-facebook fa-fw social-somos" aria-hidden="true"></i><span>Estamos no Facebook</span>
								</div>
							</a>
						</li>
						<li>
							<a href="https://www.linkedin.com/company/4pixels-ag%C3%AAncia-digital" target="_blank">
								<div class="linkedin-somos">
									<i class="fa fa-linkedin fa-fw social-somos" aria-hidden="true"></i><span>Acompanhe no LinkedIn</span>
								</div>
							</a>
						</li>
						<li>
							<a href="http://ad4pixels.com.br/assets/img/pdf/apresentacao.pdf" target="_blank">
								<div class="apresentacao-somos">
									<i class="fa fa-file-pdf-o fa-fw social-somos" aria-hidden="true"></i><span>Nossa Apresentação</span>
								</div>
							</a>
						</li>
						<li>
							<a href="javascript:void(0);" target="_blank" data-ng-click="focusOnNewsletter()">
								<div class="newsletter-somos">
									<i class="fa fa-envelope-o fa-fw social-somos" aria-hidden="true"></i><span>Assine nossa newsletter</span>
								</div>
							</a>
						</li>
						<li>
							<a href="servicos">
								<div class="servicos-somos">
									<i class="fa fa-cogs fa-fw social-somos" aria-hidden="true"></i><span>O que fazemos</span>
								</div>
							</a>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
